/*     1855825 : 스크롤 블록/셀 슬라이드 js      */
.empty__1855825__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1855825__ p{font-size:17px;font-weight:bold}
.empty__1855825__ dl{margin:0;text-align:left;color:#333}
.empty__1855825__ dt{margin-bottom:5px;font-size:14px}
.empty__1855825__ dd{margin:0;font-size:13px}


/*     2134435 : BLANK 컨텐츠      */
.blank__2134435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2134435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2134435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2134435__ {height:40px}
}

.sub_top_img { background-image: url('/img_up/shop_pds/sioneclinic/design/img/header/subbg-4.png')  !important;}
@media screen and (max-width:1024px){
	.sub_top_img { background-size: 173% !important; background-position: top center !important; }
}

/*     2134445 : 아이콘 + 타이틀 텍스트      */
.title__2134445__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__2134445__ .icon_img {display:table-cell; width:29px;}
.title__2134445__ .icon_img img {max-width:100%;}
.title__2134445__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#333333;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__2134445__ .icon_img {width:41px;}
	.title__2134445__ .title {font-size:32px;}
}

/*     2134455 : BLANK 컨텐츠      */
.blank__2134455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2134455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2134455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2134455__ {height:10px}
}

/*     2134465 : 둘러보기      */
    .swiper {
      width: 100%;
      height: 100%;
		position:relative;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }


    .swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

    .swiper-slide {
      background-size: cover;
      background-position: center;
    }

    .mySwiper2 {
      height: 80%;
      width: 100%;
	  margin-bottom: 10px;
    }

    .mySwiper {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

    .mySwiper .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.9;
    }

    .mySwiper .swiper-slide-thumb-active {
      opacity: 0.5;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }


	.slider-wrap { width: 75%; margin:0 auto;  }



@media all and (max-width:1023px){
	.slider-wrap {width:93%; }
}

/*     2134475 : BLANK 컨텐츠      */
.blank__2134475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2134475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2134475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2134475__ {height:40px}
}

/*     2133695 : 타이틀 텍스트      */
.title__2133695__ {font-size:0}
.title__2133695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2133695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2133695__.style_top p {padding-top:10px}
.title__2133695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2133695__.style_right p {padding-right:14px}
.title__2133695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2133695__.style_bottom p {padding-bottom:12px}
.title__2133695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2133695__.style_left p {padding-left:14px}
.title__2133695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2133695__.style_circle1 p {padding-left:18px}
.title__2133695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2133695__.style_circle2 p {padding-left:18px}
.title__2133695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2133695__ p {font-size:20px}
	.title__2133695__.style_top p:before {width:20px}
	.title__2133695__.style_right p:before {height:20px}
	.title__2133695__.style_bottom p:before {width:20px}
	.title__2133695__.style_left p:before {height:20px}
}

/*     1855725 : 이미지 리스트 (웹진형)      */
.claribein {color:#e36c09;} 

.img_webzine__1855725__:after {content:''; display:block; clear:both;}
.img_webzine__1855725__ * {box-sizing:border-box;}
.img_webzine__1855725__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__1855725__ .item .item_inner {padding:25px 5%;background: #fff;;border-radius: 200px; border: 4px solid #E9E5DD;}
.img_webzine__1855725__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1855725__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1855725__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1855725__ .figure {float:left;width:100px; max-width:70px; margin:0 auto; padding:0;}
.img_webzine__1855725__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1855725__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__1855725__ .caption > span {display:block;}
.img_webzine__1855725__ .caption > span.subject {font-size:16px;font-weight:bold; color:#2d5e9e;}
.img_webzine__1855725__ .caption > span.content {margin-top:10px;font-size:15px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}





@media (min-width:768px){


.img_webzine__1855725__ > div.item:nth-child(5) .item_inner { border-radius:110px; }
	.img_webzine__1855725__ .caption {margin-top:0;}
	.img_webzine__1855725__ .caption > span {text-align:left;}

    .text_sml__1855725__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1855725__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1855725__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__1855725__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__1855725__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_big__1855725__ .caption > span.content {font-size:20px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1855725__ {margin:0 -10px;}
	.img_webzine__1855725__ .item {width:100%;padding:0 10px;}
	/*.img_webzine__1855725__ .item:nth-child(2n+1) {clear:both;}*/
	.img_webzine__1855725__ .item	.item_inner {padding:40px 5%;}/*height:230px;*/
	.img_webzine__1855725__ .figure {max-width:none}
	.img_webzine__1855725__ .caption {padding-left:40px;}
	.img_webzine__1855725__ .caption > span.content {margin-top:15px;}

}


.img_webzine__1855725__ > div.item:nth-child(5) .figure { padding-top: 80px; }
@media screen and (max-width: 1024px) {
	.img_webzine__1855725__ > div.item:nth-child(5) .figure { padding-top: 45px; }
.img_webzine__1855725__ > div.item:nth-child(10) .figure { padding-top: 20px; }
.img_webzine__1855725__ > div.item:nth-child(11) .figure { padding-top: 10px; }

.img_webzine__1855725__ > div.item .item_inner { border-radius:35px; }
}



